<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />
<meta http-equiv="cleartype" content="on" />
<meta http-equiv="ImageToolbar" content="false" />
<meta name="viewport" content="width=device-width" />

<meta name="MobileOptimized" content="width" />
<meta name="HandheldFriendly" content="true" />
<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<!--googleon: all--><meta name="DC.description" content="The Water program at EPA has been working to adapt to climate change for years. The 2012 Strategy sets out long-terms goals for climate action, Highlights reports track progress, and new workplans point out actions to be taken that year." />
<meta name="DC.title" content="Planning and Management: Programmatic Response to Climate Change and Water" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, Water, planning, climate, utilities, infrastructure, resilience, adaptation, mitigation, environment, Extreme Weather, sustainability, watershed, vulnerability, impact" />
<link rel="canonical" href="/climatechangeisreal/climate-change-water-sector/planning-and-management-programmatic-response-climate-change-and-water" />
<link rel="shortlink" href="/climatechangeisreal/climate-change-water-sector/planning-and-management-programmatic-response-climate-change-and-water" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="About EPA, Laws &amp; Regulations, Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Policies and Guidance" />
<meta name="DC.date.created" content="2015-03-26" />
<meta name="DC.date.modified" content="2017-01-18" />
<meta name="DC.date.reviewed" content="2018-01-18" />
<meta name="DC.creator" content="US EPA,OW" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="WebArea" content="Addressing Climate Change in the Water Sector" />
<meta name="WebAreaType" content="Resource Directory" />
<meta name="ContentType" content="document" />
  <title>Planning and Management: Programmatic Response to Climate Change and Water | Addressing Climate Change in the Water Sector  | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Addressing Climate Change in the Water Sector " href="/climatechangeisreal/feed/72367/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in no-sidebars page-node page-node-78779 node-type-document og-context og-context-node og-context-node-72367 section-climate-change-water-sector resource-directory" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
    
  
  <div class="region-preface clearfix">  <div id="block-views-revision-hublinks-block" class="block block-views  block-views-revision-hublinks-block">

  
  
    <div class="view view-revision-hublinks view-id-revision_hublinks view-display-id-block view-dom-id-124313230184ff35814225eba6a253e5">        <span class="related-info"><strong>Related Topics:</strong> </span>      

<ul class="menu pipeline">
  <li class="menu-item">  
          <a href="/climatechangeisreal/climate-change-water-sector">Addressing Climate Change in the Water Sector </a>  </li>
  <li class="views-row views-row-2 views-row-even views-row-last menu-item">  
          <a href="/climatechangeisreal/planandbudget">Planning Budget Results</a>  </li>

</ul>          </div>  
</div>


  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Planning and Management: Programmatic Response to Climate Change and Water</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <article class="node node-document clearfix view-mode-full" about="/climate-change-water-sector/planning-and-management-programmatic-response-climate-change-and-water" typeof="sioc:Item foaf:Document" role="article">

  
  <div><em>Below are descriptions of documents developed by the EPA National Water Program, detailing programmatic efforts to address climate change impacts to water resources. To download the documents, scroll to the bottom of the page. </em></div>

<div> </div>

<div><a href="#highlights"><strong><ins data-date="2017,1,18">2016 Highlights of Progress Report Released</ins></strong></a></div>

<div><br /><a id="workplan" name="workplan"></a><strong>2016 Workplan: EPA National Water Program Response to Climate Change<span
    class="figure image file file-image file-image-jpeg right view-mode-thumbnail" style="width:96px;"><img alt="Cover of report" height="124" width="96" class="right media-element file-thumbnail right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-04/cover_image_2016_nwp_climate_workplan.jpg" title="" /></span></strong><br />
	The Workplan lays out the actions that the EPA National Water Program plans to take in 2016 to implement the “EPA National Water Program 2012 Strategy: Response to Climate Change." It is intended to be a roadmap to guide program planning and inform decision-makers during the Agency’s planning and budgeting process. The 2016 Workplan builds on work conducted in 2012-2014. <a href="#print">View and download the document.</a><br />
	 </div>

<div>
	<hr /><p><strong>2015 Workplan: EPA National Water Program Response to Climate Change <span
    class="figure image file file-image file-image-jpeg right view-mode-thumbnail" style="width:96px;"><img alt="2015 NWP Workplan Cover" title="2015 NWP Workplan Cover" height="124" width="96" class="right media-element file-thumbnail right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2015-07/cover-final-2015-nwp-cc-workplan.jpg" /></span></strong><br />
		The Workplan lays out the actions that the EPA National Water Program planned to take in 2015. <br /><a href="#print">View and download the document.</a></p>
</div>

<div>
	<p><br />
		 </p>

	<hr /><p><strong><a id="adaptation" name="adaptation"></a>EPA Office of Water Climate Change Adaptation Implementation Plan (2014)<span
    class="figure image file file-image file-image-jpeg right view-mode-thumbnail" style="width:96px;"><img alt="image of Adaptation Implementation Plan OW cover" title="Adaptation Implementation Plan OW" height="124" width="96" class="right media-element file-thumbnail right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2015-04/front_cover_ow_cc_adapt_imp_plan.jpg" /></span></strong><br /><span>The Implementation Plan provides an overview of the opportunities available to the Office of Water within the U.S. Environmental Protection Agency to respond climate challenges.  The Plan addresses specific challenges for the operation of national programs to protect the water quality and drinking water in a changing climate.  </span><br /><span><a href="#print">View and download the document.</a><br /><!--[if !supportLineBreakNewLine]--><br /><!--[endif]--></span></p>
</div>

<div>
	<hr /></div>

<div><strong><a id="strategy" name="strategy"></a>EPA National Water Program 2012 Strategy: Response to Climate Change<span
    class="figure image file file-image file-image-jpeg right view-mode-thumbnail" style="width:96px;"><img alt="image of 2012 NWP Response to Climate Change cover " title="2012 NWP Response to Climate Change" height="124" width="96" class="right media-element file-thumbnail right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2015-03/nwp_cover-spine-backcover-2_5.jpg" /></span></strong><span> <br />
	The Strategy sets out EPA's long-term goals and specific actions to prepare for and build resilience to the impacts of a changing climate on water resources. The Strategy is organized around five programmatic vision areas: protecting water infrastructure; coastal and ocean waters; watersheds; water quality, and working with Tribes. </span><a href="#print">View and download the document.</a></div>

<div> </div>

<div>To order copies of the EPA National Water Program 2012 Strategy: Response to Climate Change, visit: <a href="/climatechangeisreal/nscep/ordering">http://www.epa.gov/nscep/ordering</a>. Ordering can be done online, by phone, or by mail. The document number is: 850-K-12-004.</div>

<div> </div>

<hr /><div>The following <strong>Highlights of Progress Reports </strong>provide a summary of the major climate change-related accomplishments of EPA's national and regional water programs. The reports reflect annual implementation of the <em>EPA National Water Program 2012 Strategy: Response to Climate Change.</em><br />
	 </div>

<div><strong><a id="highlights" name="highlights"></a></strong></div>

<div class="indented"><strong><ins data-date="2017,1,13">2016 Highlights of Progress: Reponses to Climate Change by the EPA National Water Program </ins><span
    class="figure image file file-image file-image-jpeg right view-mode-thumbnail" style="width:96px;"><img height="96" width="96" class="right media-element file-thumbnail right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2017-01/pages_from_v2_1.jpg" alt="" title="" /></span></strong><br /><a href="#print">View and download the document. </a><br /><br /><br />
	 
	<hr /><br /><strong>2015 Highlights of Progress: Responses to Climate Change by the EPA National Water Program <span
    class="figure image file file-image file-image-jpeg right view-mode-thumbnail" style="width:96px;"><img alt="snowy tree-lined mountains, Breckenridge, Colorado" height="124" width="96" class="right media-element file-thumbnail right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-04/cover_image.jpg" title="" /></span></strong><br /><a href="#print">View and download the document</a>. </div>

<div class="indented"> </div>

<div class="indented"> </div>

<div class="indented"><br />
	 </div>

<div class="indented">
	<hr /><p><strong><span
    class="figure image file file-image file-image-jpeg right view-mode-thumbnail" style="width:96px;"><img alt="2014 Highlights Report" title="2014 Highlights Report" height="124" width="96" class="right media-element file-thumbnail right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2015-04/cover-final-2014-nwp-climate-highlights-report.jpg" /></span>2014 Highlights of Progress: Responses to Climate Change by the EPA National Water Program</strong><br /><a href="#print">View and download the document.</a></p>
</div>

<div>
	<div>
		<div class="indented"> </div>

		<div class="indented"><br />
			 </div>

		<hr /><div class="indented"><strong><span
    class="figure image file file-image file-image-jpeg right view-mode-thumbnail" style="width:96px;"><img alt="2013 Highlights of Progress" title="2013 Highlights of Progress" height="124" width="96" class="right media-element file-thumbnail right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2015-03/cover-2013-nwp-climate-highlights-report.jpg" /></span>2013 Highlights of Progress: Responses to Climate Change by the EPA National Water Program</strong></div>

		<div class="indented"><a href="#print">View and download the document.</a><br /><br /><br /><br />
			 </div>

		<div> </div>

		<hr /><div class="indented"><strong><span
    class="figure image file file-image file-image-jpeg right view-mode-thumbnail" style="width:96px;"><img alt="2012 Highlights of Progress" title="2012 Highlights of Progress" height="124" width="96" class="right media-element file-thumbnail right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2015-03/cover-2012-nwp-climate-highlights-report.jpg" /></span>2012 Highlights of Progress: Responses to Climate Change by the EPA National Water Program</strong></div>

		<div class="indented"><a href="#print">View and download the document.</a><br /><br /><br />
			 </div>

		<div> </div>

		<hr /><h2><a id="print" name="print"></a>Document Links:</h2>

		

		
	</div>
</div>
<span class="disclaimer pdf">You will need Adobe Reader to view some of the files on this page. See <a href="/climatechangeisreal/home/pdf-files">EPA’s About PDF page</a> to learn more.</span>
<ul class="field field-name-field-file field-type-file field-label-hidden">

      <li>
      <span id="file-280403" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/final_2016_nwp_climate_workplan.pdf" type="application/pdf; length=1435888" class="file-link">2016 Workplan: National Water Program Response to Climate Change (PDF)</a><span class="fileinfo">(92 pp, 1 MB)</span></span>
    </li>
      <li>
      <span id="file-156581" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-07/documents/final_2015_nwp_climate_change_workplan.pdf" type="application/pdf; length=1320222" class="file-link">2015 Workplan: National Water Program Response to Climate Change (PDF)</a><span class="fileinfo">(78 pp, 1 MB, 
  June 2015)</span></span>
    </li>
      <li>
      <span id="file-280079" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/ow-climate-change-adaptation-plan.pdf" type="application/pdf; length=1407989" class="file-link">Office of Water Climate Change Adaptation Plan (PDF)</a><span class="fileinfo">(47 pp, 1 MB)</span></span>
    </li>
      <li>
      <span id="file-118639" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-03/documents/epa_2012_climate_water_strategy_full_report_final.pdf" type="application/pdf; length=2954939" class="file-link">National Water Program 2012 Strategy: Response to Climate Change (PDF)</a><span class="fileinfo">(132 pp, 3 MB, 
  2012)</span></span>
    </li>
      <li>
      <span id="file-346721" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2017-01/documents/2016_nwp_climate_highlights_report_final_1.pdf" type="application/pdf; length=1855742" class="file-link">2016 Highlights of Progress Report (PDF)</a><span class="fileinfo">(68 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-279903" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/final_2015_nwp_climate_highlights_reportv2_0.pdf" type="application/pdf; length=1275456" class="file-link">2015 Highlights of Progress Report (PDF)</a><span class="fileinfo">(68 pp, 1 MB)</span></span>
    </li>
      <li>
      <span id="file-280063" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/final_2014_nwp_climate_highlights_report2.pdf" type="application/pdf; length=1121846" class="file-link">2014 Highlights of Progress Report (PDF)</a><span class="fileinfo">(60 pp, 1 MB)</span></span>
    </li>
      <li>
      <span id="file-280065" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/final_2013_nwp_climate_highlights_report_print_file.pdf" type="application/pdf; length=1268509" class="file-link">2013 Highlights of Progress Report (PDF)</a><span class="fileinfo">(54 pp, 1 MB)</span></span>
    </li>
      <li>
      <span id="file-280067" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-04/documents/final_2012_nwp_climate_highlights_report.pdf" type="application/pdf; length=1096377" class="file-link">2012 Highlights of Progress Report (PDF)</a><span class="fileinfo">(50 pp, 1 MB)</span></span>
    </li>
  
</ul>
</article>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-change-water-sector/forms/contact-us-about-climate-change-water-sector" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  </section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:15:49 -->